Source: kanyremote
Section: kde
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 12), dh-python, python3-all
Standards-Version: 4.4.0
Homepage: http://anyremote.sourceforge.net
Vcs-Git: https://salsa.debian.org/debian/kanyremote.git
Vcs-Browser: https://salsa.debian.org/debian/kanyremote

Package: kanyremote
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, anyremote (>= 6.7), python3-bluez (>= 0.9.1), python3-pyqt5
Recommends: bluez
Description: KDE frontend for anyRemote
 kAnyRemote package is KDE GUI frontend for anyRemote.
 (http://anyremote.sourceforge.net/). The overall goal of this project is to
 provide remote control service on Linux through Bluetooth, InfraRed, Wi-Fi
 or TCP/IP connection.
